@ECHO OFF
ECHO Creating MASTER File...
COPY /B CHI.000 + CHI.001 + CHI.002 + CHI.003 + CHI.004 MASTER1
COPY /B CHI.005 + CHI.006 + CHI.007 + CHI.008 + CHI.009 MASTER2
COPY /B CHI.010 + CHI.011 + CHI.012 + CHI.013 + CHI.014 MASTER3
COPY /B MASTER1 + MASTER2 + MASTER3 MASTER.ZIP
ECHO Clean up...
erase CHI*.*
erase MASTER1
erase MASTER2
erase MASTER3
ECHO Creating DIRECTORY "CHICAGO"...
MD CHICAGO
ECHO Unpacking File...
PKUNZIP -D MASTER.ZIP CHICAGO
erase MASTER.ZIP
ECHO .
ECHO .
ECHO Now, run SETUP.EXE in your CHICAGO directory
ECHO under WINDOWS or DOS to upgrade to Windows 4!
ECHO .
ECHO .
ECHO .          ENJOY!! - DARK LORD/$(0T(H '94
